View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000155Ecere SDKdocumentorpublic2009-05-03 04:542013-05-19 22:15
Reporterjerome 
Assigned Tomothdragon 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44 Ryoan-jiFixed in Version0.44 Ryoan-ji 
Summary0000155: Temporary patch for a fixed path in Documentor
DescriptionLater on .ecdoc files will be embedded within the shared libraries, once the documentor is split into an editor an reference tool, and once we have some substansive documentation. We need a temporary solution to ensure .ecdocs files stay in one place.
Tagsv0.44d2
Attached Files

- Relationships
related to 0000446closedjerome documentor: ecdoc path reliability 

-  Notes
(0000349)
jerome (administrator)
2010-08-21 17:11

A setting has been added to the IDE setting file for now to specify which path to use.

- Issue History
Date Modified Username Field Change
2009-05-03 04:54 jerome New Issue
2009-05-03 04:58 jerome Status new => assigned
2009-05-03 04:58 jerome Assigned To => mothdragon
2010-04-11 00:31 mothdragon Resolution open => fixed
2010-07-07 04:10 redj Tag Attached: v0.44d2
2010-07-25 21:26 redj Relationship added child of 0000429
2010-07-26 02:31 redj Relationship added related to 0000446
2010-07-26 19:27 thexa4 Target Version => 0.44 draft 2
2010-08-21 17:11 jerome Note Added: 0000349
2010-08-21 17:11 jerome Status assigned => resolved
2012-03-08 15:31 redj Target Version old 0.44.pre2 => 0.44 Ryoan-ji
2012-03-08 17:30 redj Relationship deleted child of 0000429
2012-03-08 18:07 redj Fixed in Version => 0.44 Ryoan-ji
2012-03-29 07:43 redj Category => Documentation System
2012-03-29 07:43 redj Project @7@ => Ecere SDK
2013-05-19 22:15 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker